
e TB Manager Bangladesh - Bug #781

Change labels on "Drug Resistance Survey - First Line Drugs" report at Management module

06/25/2013 07:21 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 06/25/2013

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Description

Change all labels appearing as key words (see attached) according to the "Drug Resistance Survey - First Line Drugs" report at the

workspace MSH Demo.

The report generation is too slow. Please, speed up.

History

#1 - 09/06/2013 12:12 PM - Maurício Dos Santos

- Status changed from New to In Progress

#2 - 09/11/2013 06:13 PM - Maurício Dos Santos

It was already resolved.

#3 - 09/11/2013 06:13 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#4 - 09/24/2016 08:32 PM - Ricardo Memoria

- Status changed from Resolved to Closed

Files

Drug profile FLD report issue.JPG 121 KB 06/25/2013 Luis Gustavo do Valle Bastos
